@charset "UTF-8";
/**
/**
 * Template: snow-monkey
 * Theme Name: Snow Monkey Child
 */
/**
/**
 * 共通設定
 */
.clearfix:after {
  content: " ";
  display: block;
  clear: both;
}

/*
.c-entry__header {
  margin-bottom: 1.86957rem;
  border-bottom: 1px solid #111;
}
*/
.textwidget > h2,
.p-entry-content > h2,
.smb-media-text__body > h2,
.smb-section__body > h2,
.smb-box__body > h2,
.smb-accordion__item__body > h2 {
  border-color: initial;
  border-left: initial;
  background-color: initial;
}

.p-entry-content > h2,
.textwidget > h2 {
  /*
  padding: .46739rem .46739rem .46739rem .93478rem;
  */
  padding: inherit;
}

.p-entry-content > h3,
.textwidget > h3 {
  border-bottom: initial;
  /*
  padding: 0 0 .46739rem;
  */
}

.l-container .l-contents .c-container .l-contents__inner aside.l-contents__sidebar .c-entries--simple .c-entry-summary .c-entry-summary__term {
  display: none;
}

html {
  font-size: 62.5%;
}

/**
/**
 * メディアクエリ設定
 */
/* ドロワーナビ */
#drawer-nav {
  /* スマホ背景 */
  background-color: #ade1f0;
}

#drawer-nav #menu-mobile_drawer_menu {
  /* 上部余白 */
  margin-top: 1.2rem;
}

#drawer-nav #menu-mobile_drawer_menu li.c-drawer__item {
  background: #fff;
  border-bottom: 1px dashed #ccc;
  padding: 0.7rem 1rem 0.3rem 1rem;
}

#drawer-nav #menu-mobile_drawer_menu li.c-drawer__item:hover {
  /* マウスオーバー時 */
  background-color: #f0f9fb;
}

#drawer-nav #menu-mobile_drawer_menu li.c-drawer__item:last-child {
  border-bottom: none;
}

#drawer-nav #menu-mobile_drawer_menu li.c-drawer__item a {
  color: #555;
  font-weight: bold;
}

#drawer-nav #menu-mobile_drawer_menu li.c-drawer__item a::after {
  /* 右側の矢印 */
  font-family: "Font Awesome 5 Free";
  content: "\f0a9";
  font-weight: 900;
  float: right;
}

#drawer-nav #menu-mobile_drawer_menu .menu-item {
  /* 携帯ドロワーメニューの変更 */
  /* 高さとバランス */
  padding-bottom: 10px;
  border-bottom: dashed 1px rgba(255, 255, 255, 0.5);
}

#drawer-nav .c-drawer__sub-nav {
  margin-top: 0;
  padding-top: 0;
  font-size: .875rem;
  background-color: #e1f6fa;
}

#drawer-nav .c-drawer__sub-nav #menu-mobile_subdrawer_menu li.c-drawer__item {
  padding: 0.7rem 1rem 0.3rem 1rem;
  border-bottom: 1px dashed #ccc;
}

#drawer-nav .c-drawer__sub-nav #menu-mobile_subdrawer_menu li.c-drawer__item:hover {
  /* マウスオーバー時 */
  background-color: #f0f9fb;
}

#drawer-nav .c-drawer__sub-nav #menu-mobile_subdrawer_menu li.c-drawer__item:last-child {
  border-bottom: none;
}

#drawer-nav .c-drawer__sub-nav #menu-mobile_subdrawer_menu li.c-drawer__item a {
  color: #444;
  font-weight: bold;
}

#drawer-nav .c-drawer__sub-nav #menu-mobile_subdrawer_menu li.c-drawer__item a::after {
  /* 右側の矢印 */
  color: #555 !important;
  font-family: "Font Awesome 5 Free";
  content: "\f0a9";
  font-weight: 900;
  float: right;
}

/*
.l-container a {
  color: #001f3f !important;
}

.l-container a:hover {
  color: #bd3c4f !important;
}*/
/* コンテンツ部分 */
.l-container header.l-header {
  /* ヘッダー */
}

.l-container header.l-header .c-site-branding .custom-logo {
  /* ロゴを全幅に設定 */
  width: 178px !important;
}

.l-container .l-contents .c-container .wpaw-slider__inner {
  /* TOPスライダー */
}

@media screen and (max-width: 1024px) {
  .l-container .l-contents .c-container .wpaw-slider__inner .wpaw-slider__item {
    /* TOPスライダーの縦幅設定 */
    min-height: 700px !important;
  }
}

.l-container .l-contents .c-container .wpaw-slider__inner .wpaw-slider__item-content .wpaw-slider__item-summary {
  /* TOPスライダーの文字設定 */
  font-size: 1rem;
  text-align: center;
}

@media screen and (max-width: 1024px) {
  .l-container .l-contents .c-container .wpaw-slider__inner .wpaw-slider .wpaw-slider__item {
    /* TOPスライダーの縦幅設定 */
    min-height: 700px !important;
  }
}

.l-container .l-contents .c-container .l-contents__inner {
  /* パンくず下の余白が大きいので狭める */
  margin-top: 2rem;
}

.l-container .l-contents .c-container .l-contents__inner main.l-contents__main .l-front-page-widget-area--top .c-meta__item--author {
  display: none;
}

.l-container .l-contents .c-container .l-contents__inner main.l-contents__main .c-entries--rich-media .c-entries__item .c-entry-summary__title {
  /* リッチメディアのタイトル調整 */
  font-size: 1.2rem;
  padding-top: 0.5rem;
  line-height: 1.4rem;
}

.l-container .l-contents .c-container .l-contents__inner main.l-contents__main .c-entries--rich-media .c-entries__item .c-entry-summary__meta {
  /* リッチメディアのメタを非表示 */
  display: none;
}

.l-container .l-contents .c-container .l-contents__inner main.l-contents__main .c-entries--rich-media .c-entries__item .c-entry-summary__meta .c-meta__item--author {
  /* 各ページタイトル下に投稿者を表示しない */
  display: none !important;
}

.l-container .l-contents .c-container .l-contents__inner main.l-contents__main .c-entries--rich-media .c-entries__item .c-entry-summary__term {
  background-color: #ff851b;
}

@media screen and (max-width: 480px) {
  .l-container .l-contents .c-container .l-contents__inner main.l-contents__main .c-entries--rich-media .c-entries__item .c-entry-summary__term {
    /* リッチメディアのタグ調整　スマホですべて表示できるように */
    font-size: 0.6rem !important;
    letter-spacing: 0 !important;
    padding: 0.4rem !important;
  }
}

.l-container .l-contents .c-container .l-contents__inner main.l-contents__main .smb-panels__item {
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.1) !important;
}

.l-container .l-contents .c-container .l-contents__inner main.l-contents__main article .wp-profile-box {
  display: none;
}

.l-container .l-contents .c-container .l-contents__inner main.l-contents__main article .c-page-header[data-has-image=true] {
  /* 各ページにサムネイルを拡大表示しない */
  display: none;
}

.l-container .l-contents .c-container .l-contents__inner main.l-contents__main article .c-meta__item--author {
  /* 各ページタイトル下に投稿者を表示しない */
  display: none !important;
}

.l-container .l-contents .c-container .l-contents__inner main.l-contents__main .c-prev-next-nav__item > a {
  /* 次へ前へ */
  background-color: #ccc !important;
}

.l-container .l-contents .c-container .l-contents__inner aside.l-contents__sidebar .c-entries--simple .c-entry-summary .c-entry-summary__title {
  font-size: 1.1rem;
  line-height: 1.4rem;
}

.l-container .l-contents .c-container .l-contents__inner aside.l-contents__sidebar .c-entries--simple .c-entry-summary .c-entry-summary__figure {
  /* サイドメニューのサムネイルサイズ調整 */
  width: 35% !important;
}

.l-container .l-contents .c-container .l-contents__inner aside.l-contents__sidebar .c-entries--simple .c-entry-summary .c-entry-summary__term {
  background-color: #ff851b !important;
  padding: 0.3rem 0.4rem;
  width: 100%;
}

.l-container .l-contents .c-container .wp-block-image img {
  /* 画像に囲み影をつけない変更 */
  box-shadow: none;
}

.l-container footer.l-footer .c-container h2.c-widget__title {
  /* フッターのタイトル */
  font-size: 0.85rem;
}

.l-container footer.l-footer .c-container .attachment-thumbnail {
  /* フッターサムネイル */
  border: 1px solid #ddd;
  box-sizing: border-box;
}

.l-container footer.l-footer .c-copyright {
  /* フッターコピーライトのセンター配置 */
  text-align: center;
}

@media screen and (max-width: 480px) {
  .l-container footer.l-footer .c-copyright {
    font-size: 0.6rem;
    letter-spacing: 0;
    padding: 0.5rem 0;
  }
}

.l-container footer.l-footer .c-page-top a:link, .l-container footer.l-footer .c-page-top a:hover, .l-container footer.l-footer .c-page-top a:active, .l-container footer.l-footer .c-page-top a:focus {
  color: #fff !important;
}

/* ################# 部分的な設定 ################### */
/* ################# 汎用に使いたい ################### */
/* 明度を落とす */
.img_dark {
  filter: brightness(50%);
}

/* リンク背景を透過して暗く */
.c-entries__item a:hover .c-entry-summary__figure,
.wpaw-posts-list__item a:hover .wpaw-posts-list__figure {
  background-color: #222233;
}

.c-entries__item a:hover .c-entry-summary__figure img,
.wpaw-posts-list__item a:hover .wpaw-posts-list__figure img {
  opacity: 0.8;
}

/* 画像のシャドウを削除 */
.wp-block-image img, img.aligncenter, img.alignleft, img.alignnone, img.alignright {
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

/* リッチメディアを3列に変更 */
[data-is-slim-width=true] .c-entries--rich-media .c-entries__item {
  max-width: 33%;
}

.wp-video-shortcode {
  opacity: 0.8;
}

.custom-html-widget {
  margin: 0 auto;
}

#custom_html-3 {
  background: #000;
}

.custom-html-widget {
  overflow: hidden;
  opacity: 1;
  margin-bottom: -10px;
  background-color: #333;
  background-size: 10px 10px;
  background-position: 0 0, 5px 5px;
  background-image: linear-gradient(45deg, #666 25%, #666 25%, transparent 25%, transparent 75%, #666 75%, #666 75%), linear-gradient(-135deg, #666 25%, #666 25%, transparent 25%, transparent 75%, #666 75%, #666 75%);
}

@media screen and (max-width: 480px) {
  .custom-html-widget {
    margin-bottom: 0;
  }
}

.c-row--margin-s > .c-row__col {
  padding-right: .46739rem;
  max-width: 100%;
}

.wp-video-shortcode {
  width: 100%;
  min-height: 200px !important;
  margin-top: -14%;
}

.c-section.widget_custom_html {
  padding: 0;
}

.l-front-page-widget-area--top .c-container {
  max-width: 100% !important;
  max-height: 700px;
  overflow: hidden;
  background-color: #444;
}

#mep_0,
.wp-video-shortcode {
  width: 100% !important;
  height: auto !important;
  /* nakashima 
    min-height: 45vw;
    */
}

@media screen and (max-width: 1024px) {
  #mep_0,
  .wp-video-shortcode {
    margin-top: -300px !important;
  }
}

@media screen and (max-width: 1023px) {
  #mep_0,
  .wp-video-shortcode {
    margin-top: 0 !important;
  }
}

@media screen and (max-width: 480px) {
  #mep_0,
  .wp-video-shortcode {
    margin-top: 0 !important;
  }
}

.mejs-controls {
  display: inherit;
}

.widget_custom_html .widget_text.c-container {
  padding: 0;
}

.textwidget.custom-html-widget {
  /* nakashima
    max-height: 45vw;
     */
}

@media screen and (max-width: 480px) {
  .textwidget.custom-html-widget {
    max-height: 200px;
  }
}

@media screen and (max-width: 1024px) {
  .textwidget > :first-child {
    margin-top: -100px;
  }
}
